# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'segue_handler_plugin/version'

Gem::Specification.new do |spec|
  spec.name          = "segue_handler_plugin"
  spec.version       = SegueHandlerPlugin::VERSION
  spec.authors       = ["Ian Terrell"]
  spec.email         = ["ian.terrell@willowtreeapps.com"]

  spec.summary       = %q{Generates segue handlers for use with a pod}
  spec.homepage      = "https://github.com/willowtreeapps/segue_handler"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features|SegueHandler)/}) }
  spec.bindir        = "exe"
  spec.executables   = ["segue-handler-generator", "segue-handler-generator-build"]
  spec.require_paths = ["lib"]
end
